@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');

.card {
    background-color: black;
}

body.highland, .page-container, .page-content {
    background-color: #111;
}


.card h1, h2, h3, h4, h5, h6,
.page-content h1, h2, h3, h4, h5, h6,
.blog-post h1, h2, h3, h4, h5, h6 {
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
}


.card h1,
.card h1 a {
    position: absolute;
    display: block;
    bottom: 5px;
    margin-bottom: 0;
    width: 100%;
    color: rgba(255, 255, 255, 0.8);
    font-size: 20pt;
}

.card h1 a:hover {
    color: white;
}

.highland .page-content {
    width: calc(100% - 20px);
    max-width: 700px;
}

.page-content h1 {
    font-size: 30pt;
}

@media (max-width: 600px) {
    .page-content h1 {
        margin-left: 0;
    }
}

.highland .card {
    height: 300px;
}

.highland .card, .card.top-banner {
    height: 300px;
}

.highland .fixed-banner, .top-banner .fixed-banner {
    height: 300px;
}

.page-width-box {
    position: relative;
    display: block;
    width: calc(100% - 20px);
    max-width: 700px;
    height: 300px;
    margin: 0 auto;
    z-index: 2;
}

@media (max-width: 400px) {
    .highland .card, 
    .card.top-banner,
    .highland .card 
    .fixed-banner, 
    .top-banner .fixed-banner,
    .page-width-box {
        height: 250px;
    }
}


.highland .page-content {
    padding-top: 0;
    padding-left: 0;    /* don't double up page side margin */
    padding-right: 0;
}

.intro {
    font-size: 10pt;
    padding-top: 0.5em;
    margin-top: 0;
    margin-bottom: 2em;
    font-style: italic;
}

.intro strong {
    font-weight: bold;
    font-style: inherit;
    color: white;
}

article {
    margin-bottom: 5em;
}

time, author {
    color: #AAA;
    font-size: 11pt;
}

body {
    color: #CCC;
}
 
strong {
    color: white;
    font-weight: bold;
}

em {
    color: white;
    font-style: italic;
}

p {
    margin: 0;
    margin-top: 1em;
    margin-bottom: 1em;
}

a, a strong {
    color: #8BDEFF;
    font-style: normal;
}

a:hover, a strong:hover {
    color: yellow;
}

.comment-link {
    text-align: center;
    margin-top: 2em;
}